ion-header {
    ion-toolbar {
        --background: linear-gradient(#faec1e, #fbb336);
        display: flex;
        justify-content: center;
        .menu {
            position: fixed;
            right: 0;
        }
        ion-menu-toggle {
            .menuBtn {
                color: white;
                width: 40px;
                height: 35px;
                max-width: none;
                background-color: var(--ion-color-primary);
                // position: fixed;
                // left: -20px;
                // top: 18px;
                margin: 0px 10px -2px;
                border-radius: 5px;
            }
        }
        // ng-content {
        //     width: 35px;
        //     height: 100%;
        //     position: fixed;
        //     margin-top: -15px;
        // }
        .logoHeader {
            //width: 150px;
            //position: fixed;
            // margin-top: -19px;
            // margin-left: 112px;
            display: block;
            margin: auto;
            margin-left: auto;
            margin-right: auto;
            width: 45%;
        }
        @media (min-width: 1000px) and (max-width: 2000px) {
            .logoHeader {
                width: 20%;
            }
        }
        // @media screen and (max-width: 976px) {
        //     .toolbarSansIconeConnexion {
        //         top: 0px !important;
        //     }
        //     .menuBtn {
        //         margin-left: 33px !important;
        //     }
        // }
        @media (min-width: 400px) and (max-width: 976px) {
            .menuBtn {
                margin-left: 33px !important;
                margin-top: -17px;
            }
        }
        @media (min-width: 200px) and (max-width: 400px) {
            .menuBtn {
                margin-left: 33px !important;
                margin-top: -17px;
            }
        }
        //For iphone x
        // @media (max-width: 400) {
        //     .menuBtn {
        //         margin-top: 1px;
        //     }
        // }
        .login {
            color: var(--ion-color-primary);
        }
        ion-buttons {
            ion-tab-button {
                width: 90px;
                color: var(--ion-color-primary);
                background-color: #faec1e;
                ion-label {
                    font-size: 10px;
                }
            }
        }
    }
}
